CVE-2017-14988

Priority
Description
** DISPUTED ** Header::readfrom in IlmImf/ImfHeader.cpp in OpenEXR 2.2.0
allows remote attackers to cause a denial of service (excessive memory
allocation) via a crafted file that is accessed with the ImfOpenInputFile
function in IlmImf/ImfCRgbaFile.cpp. NOTE: The maintainer and multiple
third parties believe that this vulnerability isn't valid.
Notes
mdeslaurupstream has rejected this CVE, marking as not-affected
Package
Upstream:needs-triage
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 ESM (Trusty Tahr):DNE (trusty was not-affected)
Ubuntu 16.04 LTS (Xenial Xerus):not-affected
Ubuntu 18.04 LTS (Bionic Beaver):not-affected
More Information

Updated: 2020-01-29 19:58:28 UTC (commit 768ceb2fdee6790d707d0f681e1b54916744af1e)